Bug 168324 - Post installation of FC2x86_64 An Unhandled Exception Occurred
Post installation of FC2x86_64 An Unhandled Exception Occurred
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: anaconda-images (Show other bugs)
2
ia64 Linux
medium Severity high
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-09-14 19:36 EDT by vinhdt
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: FC3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-19 14:10:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description vinhdt 2005-09-14 19:36:06 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.0)

Description of problem:
Getting error after the post installation of FC2 ia64.  The error about an unhandled exception has occurred
file "/usr/bin/anaconda" line 1131
file "/usr/bin/anaconda/text.py" line 475
file "/usr/bin/anaconda/dispatch.py" line 169
file "/usr/bin/anaconda/dispatch.py" line 237

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.boot from installation cd
2.server installation
3.error during post installation
  

Additional info:
Comment 1 Jeremy Katz 2005-09-19 14:10:59 EDT
This was a kernel bug that is fixed in FC3

Note You need to log in before you can comment on or make changes to this bug.